 .btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
  color: #ffffff !important;
  background-color: #BC112C;
  border-color: #3C3A36;
}

 .btn-success:hover {
  color: #ffffff !important;
  background-color: #BC112C;
  border-color: #3C3A36;
}
.pt-cv-pagination li.active a {
	border-color: #BC112C !important;
  background-color: #3C3A36;
}

.btn-success {
  color: #ffffff !important;
  background-color: #BC112C !important;
  border-color: #DF1431 !important;
}